body {
    background-color: #0a0a0f;
    color: white;
    font-family: "Calibri";
    animation: fadeIn 1s ease;
}


@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.employee-list {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.check-image {
    width: 25px;
    margin-right: 5px;
}

.check-text {
    font-family: "Calibri";
    display: flex;
    flex-direction: column;
    gap: 1px;
}

.check-item {
    display: flex;
    font-family: "Calibri";
    font-weight: bold;
    align-items: center;
    gap: 1px;
}

.employee-card {
    display: flex;
    align-items: flex-start;
    background-color: #1a1a1a;
    padding: 15px;
    border-radius: 12px;
    max-width: 500px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.employee-card:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.5);
    background-color:dimgray;

    color:black;
}

.icon-user {
    width: 50px;
    margin-right: 15px;
}


.employee-info {
    display: flex;
    flex-direction: column;
}

.name {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
}

.job, .desc, .stage {
    font-size: 18px;
}

.details-text {
    gap: 30px;
    display: none;
}

.more-button {
    width: 300px;
    height: 20px;
    background-color: #374151;
    color: #E5E7EB;
}

.more-info-card {
    display: flex;
    align-items: flex-start;
    background-color: #1E1F22;
    color: #E5E7EB;
    padding: 15px;
    border-radius: 12px;
    max-width: 500px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.center-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.center-info h2 {
    text-align: center;
}

header {
    display: flex;
    align-items: center;
}

nav {
    gap: 20px;
    display: flex;
    margin-left: auto;
}

nav a {
    text-decoration: none;
    color: #E5E7EB;
    transition: color 0.3s ease;
    background-color: #1E1F22;
    padding: 10px 15px;
    border-radius: 8px;
}

nav a:hover {
    color: #8B5CF6;
}

.departments {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.departments div {
    background-color: #1E1F22;
    padding: 20px;
    border-radius: 12px;
}

.help {
    display: flex;
    width: 300px;
    height: 20px;
    gap: 15px;
    align-items: center;
    color: #E5E7EB;
    transition: color 0.3s ease;
    background-color: #1E1F22;
    padding: 10px 15px;
    border-radius: 8px;
}

.help button {
    background-color: #374151;
    color: #E5E7EB;
    border: none;
    padding: 8px 12px;
    border-radius: 6px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.help button:hover {
    background-color: #1E1F22;
}